=== debian/control ===
Source: libqtcore4
Section: libs
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: cdbs, debhelper7 (>= 5)
Standards-Version: 3.7.2

Package: libqtcore4
Architecture: any
Depends: libqt4-core (>= 4.7.4)
Description: Dummy package for libqt4-core
 This package has been created as in Harmattan there are some package name mismatches.
 There is libqtcore4 instead of libqt4-core.
 This will help installing MeeGo apps under Fremantle.
